body{
    background-color: #151F30;
  }

h1{
    color: antiquewhite;
    font-family: "Rubik Glitch", system-ui;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    font-size: 5rem;
}
.buttonHeader{
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.buttonHeader button{
  margin: 50px;
  width: 200px;
  height: 50px;
  background-color: antiquewhite;
  font-weight: bold;
  font-size: 16pt;
  border: none;
  border-radius: 15px;
  box-shadow: 0 0 10px black;
  cursor: pointer;
}
.buttonHeader button:hover{
  background-color: lavender;
}
.pie-container {
    position: relative;
    width: 50vw;
    height: 50vw; 
    max-width: 500px;
    max-height: 500px;
    border-radius: 50%;
    overflow: hidden;
    margin: 100px auto;
    box-shadow: 0 0 10px black;
      
    }

    .slice {
      position: absolute;
      width: 100%;
      height: 100%;
      clip-path: polygon(50% 50%, 100% 0%, 100% 100%);
      border: none;
      cursor: pointer;
    }

        .slice:nth-child(1) {
        background-color: #E3371E;
        transform: rotate(0deg);
        }

        .slice:nth-child(2) {
        background-color: #103778;
        transform: rotate(90deg);
        }

        .slice:nth-child(3) {
        background-color: #0593A2;
        transform: rotate(180deg);
        }

        .slice:nth-child(4) {
        background-color: #FF7A48;
        transform: rotate(270deg);
        }
.pressed{
   background-color: aliceblue !important;
   box-shadow: 0 0 10px white !important;
}
.game-over {
  background-color: red;
  opacity: 0.8;
}
